#!/bin/bash

# To check the signature run:
#   echo | gpg
#   gpg --auto-key-locate keyserver --keyserver-options auto-key-retrieve parallel-latest.tar.bz2.sig

echo | gpg 2>/dev/null
gpg --auto-key-locate keyserver --keyserver-options auto-key-retrieve $0
exit $?

-----BEGIN PGP SIGNATURE-----

iQUHBAABCgAdFiEEzaAaQgjE90UGEH570atFFoiIiIgFAme6CuAACgkQ0atFFoiI
iIgAkyagsu1zT0+sa7cUlKMNXp3Fwh1+4bx3pDUc0WHG1k9nIOGjbirrHn9IOn5G
U7YjRizkuPfbYF7NHk4mGkOv0GlJo10C9ZT0mWcHLO5QG9ZYqdo+uGbUfsOhRkqY
YkkUY2dlPsDKmXFzvbiZqEOw+wNuKE1CN4Tem1GfacgW910U9I69yrK5WrZywRKu
swUFLuYq6eijaNc1pcUqQHcXCtb7tOj6K3QpsfBx41oJlvJvF6s7LFfzdLZYNpHd
R8yuqzMCNtezwvmXeCDRpcMbmBP9kPRldhZk/AEbgXluoYFNorB6LTf5dmY3QwWa
8lDG0ijWC44ruVk4GaPazeIRS2V5s0VGTbEbnoX0UiRta4AhKgkDhGJCcBHTfvoX
mGnF1zVh2b9f6BGxmvthuB7hobFMNcqx3fijh8XRKvV9VzdRSq8vr6d3XqCxoF+I
9ckDjIFymHthUKKLiNHnIh0D/H7jRBAbR0LZ9zcigto/wZZgvFafE5ZJ1dxK13mZ
TAPptMa1l05uHptsw25GwkURsaIYdg+YYXCm5t+H2UZvXaYeYTAXTJP82xDLp4Nz
NkI9dZyRxHE9I9S+oywf4i2RaMO3o+WeJet0CC+z+FU4eTZsVtOVojqtTC1vCw6c
+bt515dBbY+kk7aSZtGu63LpMYyoaw4787jbKDoCRe/Mz2Qs+Rt9R1pZfR2aLE43
5QwJwmCNnJGnnj0D9cWRGZhg/k078g3UM9Fk4q/fOAC2Q89e8cElMouoXCBcL9hL
Gc0oekHs4gsizkcuobOnrjQTRIzjLuA1hf/weqTjxoBJ1G+VG3IA23nEQoIt699F
r26IX4batu6up7SXoZ8A7AIVDLjPbutkHhX4wOIhtjFGbFzP50oMrqg+ccaYIM2U
oi9MARpZLhhKo/WQvhePWUL1ZBz1PvcK/tJy62FflQWjx9tRPrpSXQTflEIf5PGe
L3VOm+bNEnKQC52krvfTSmBBfFicPEpXBbe9RdyhaEZvvMbAX5mVR35HRCz2YoCb
GOOpFD46/D5CC/TMGnwQcUkgGV1JjD9Wr5eGgYf/dnQ1NHnY+0UdGdUGrhOkkLJH
CEqUww4oaI5SPKJAzSA/B7CvO9qEq/fuB/x47Mb9PSiqoDCodZP0cI6sibhEq2c9
4DPx2PWwsZqm+39fGVA0TdTLGh7FcwI4p/3js3EIif6I5qiEoVX+CIjvLZhMxCpP
5CK42jKNtzo/8jW1aROtMrbP8jz+shonRJH4C2MblPFfgFGj88lOpUJp/gLpW9Ui
nM9sMCT3WDxqf08LQoaAXXfdoH14jAiYnAhnmt+wpQAxFTomxiLe8g1cFHh6GeSy
YIJkiZ2DUDAH24CDA1fcJD7V0alPlxaKZPwSpR5qf7bFNK4h5yw4OShY5N7RwL9z
pw6kK82mgJGLFRycLfBGTLIh8Abvlq1Rt00Xuw7/Cx8AU1QWEMLSA+6khLAExl0+
OROcBxq98R9fVzsc88F0tRhzYXt7aYIGOyta5NfYYi8anLLiH89VYZqm7iEtyovg
4hqRbo5RmC2RHA/ww5uDHPnbymjTU+KBNshLynNDd9PwFf7a+8LHPPLFd7Z6P44x
q4iKnLGLWllOKMisnTD4ZoeMHrRNOkGfeBSiesmLZsyUabV0fj3WEpRp
=w3WX
-----END PGP SIGNATURE-----
